body{
    background-color: #313539;
}

a{
    transition: all 0.2s linear;
}

.main-hero-header-area {
    background: linear-gradient(
          rgba(0, 0, 0, 0.7), 
          rgba(0, 0, 0, 0.7)
        ),url('../img/isele-main-header-img.jpg');
    min-height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-hero-header-area h1{
    color: #fff;
}    

.btn-outline-secondary{
    color: #fff;
    border-color: #fff;
}

.btn-outline-secondary:hover{
    border-color: #ae895d;
    background-color: #ae895d;
}

.container-xxl{
    max-width: 1440px;
}

.hero-content-top {
    background-color: rgba(49, 53, 57, 0.9);
}

.brown-text-color{
    color: #ae895d;
}

.separator-line{
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #ae895d;
    height: 3px;
    width: 80%;
}

p{
    color: #fff;
}

.content-img{
    object-fit: cover;
    object-position: center;
    min-height: 320px;
}

@media(min-width:768px){
    .content-img{
        min-height: 420px;
    }
}

footer{
    margin-top: 50px;
    border-top: 1px solid #ae895d;
    color: #fff;
}

footer a{
    color: #fff;    
    text-decoration: none;
}

footer a:hover{
    color: #ae895d;
    text-decoration: none;
}